Bug 498980 - cluster product is affected by several symlink attack vulnerabilities
cluster product is affected by several symlink attack vulnerabilities
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: ccs (Show other bugs)
4
All Linux
high Severity urgent
: ---
: ---
Assigned To: Jonathan Earl Brassow
Cluster QE
:
Depends On: 469338
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 13:02 EDT by Fabio Massimo Di Nitto
Modified: 2016-04-26 18:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 469338
Environment:
Last Closed: 2011-02-16 10:14:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for rhel4 modeled off the work done for rhel5 - (untested) (888 bytes, patch)
2010-02-09 13:05 EST, Jonathan Earl Brassow
no flags Details | Diff

  None (edit)
Comment 1 Jonathan Earl Brassow 2010-02-09 13:05:06 EST
Created attachment 389818 [details]
Patch for rhel4 modeled off the work done for rhel5 - (untested)

Is this still being considered?  If so, I can compile, test, and check-in.
Comment 6 Lon Hohberger 2010-10-22 15:57:24 EDT
Patch didn't build; fixed patch here:

http://git.fedorahosted.org/git?p=cluster.git;a=commit;h=d20bd177341a7ee9dc76c17d5db73b5904b07660
Comment 9 errata-xmlrpc 2011-02-16 10:14:49 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0265.html

Note You need to log in before you can comment on or make changes to this bug.